Subject: Re: Leaves request - December
From: Parvez Alam <[email-masked]>
To: Massimo Gorla <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 4 Dec 2019 01:25:54 -0700 (MST)

Hi Massimo, 

I have adjusted the roster as per your request. 

Kind Regards 
Parvez Khan 

From: "Massimo Gorla" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, December 4, 2019 12:18:33 PM 
Subject: Re: Leaves request - December 

Hi All, 

Do we have any update regarding my leaves approval? 

Kind Regards, 

MG 

From: "Massimo Gorla" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 3 December, 2019 18:24:56 
Subject: Re: Leaves request - December 

Hi Parvez, 

Is there any update regarding my leaves request? 

As my family comes in India to spend their Christmas holiday with me, I need the approval from 27/12 to 04/01. I might work on my day-off during this month and I have two day balance as for the November month - 7 days off instead of 8 and 1 day is gained for the monthly work. 

Please let me know once it is approved. 

Kind Regards, 

MG 

From: "Massimo Gorla" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 29 November, 2019 14:32:07 
Subject: Re: Leaves request - December 

Hi Parvez, 

I appreciate your feedback. Nevertheless I can see the December roster is already update at odds with my request - as my first request is dated on 07 November. I understood the fact you are took over for Sankarshan recently, but I hope you could adjust the roster accordingly before it will be recorded. 

Best Regards 

MG 

From: "Parvez Alam" <[email-masked]> 
To: "Massimo Gorla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 29 November, 2019 12:23:28 
Subject: Re: Leaves request - December 

Hi Massimo, 

We have noted down your request. I will get back to you once I have an update. 

Kind Regards 
Parvez Khan 

From: "Massimo Gorla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Friday, November 29, 2019 12:16:24 PM 
Subject: Leaves request - December 

Hi Mike and Ashish, 

I would like to propose at your consideration my leaves request. 

As I asked you previously, my family will come in India for a 8 days holiday - from 27/12 to 03/01. In order to get 27/12-03/02 leaves I plan to work on my December weeks off. 
Could you please update the December roster accordingly? 

Thank for your consideration, 

MG